#mini-cart {
 margin: 75px 0 0 0;
  padding: 0;
  list-style: none none;
}


@media screen and (max-width: 767px) {

 .Slider-desktop{
	 display:none;
 }
 
 .Slider-mobile{
	 display:block !important;
 }
}

@media only screen and (min-width:768px){
	
	.Slider-desktop{
	 display:block !important;
 }
 
 .Slider-mobile{
	 display:none;
 }
	
}

.bundle-options-wrapper{
display:none !important;
}


.bundle-actions {                       
    display: none !important;                                            
} 
.bundle-summary {
      display: none !important;  
}
.bundle-options-wrapper {
    display: none !important;                               
}
div#bundleSummary .title {
    display: none !important;            
}   

.price-box .price-configured_price
{
	display:none !important;
}